



    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #0a0a0a;     	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    













.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 100px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 65px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 65px;
}

header.scrolled .drop_down .second{
	top: 65px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 36.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #000000; 		font-family: 'Open Sans', sans-serif;
		 font-size: 15px;      line-height: -0.5px; 		 font-weight: 600; 		}



nav.main_menu ul li:hover a {
	 color: #e31836; }

		nav.main_menu ul li.active a {
			color: #e31836		}
	

















h1,
.h1,
.title h1 {
		color: #000000; 		font-family: 'Open Sans', sans-serif;
		font-size: 45px; 	line-height: 50px; 		font-weight: 600;         }


    p{
    	color: #0a0a0a;    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #0a0a0a;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #0a0a0a !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #e31836;	}









	.qbutton.white{

			color: #000000; 		}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

			color: #ffffff; 		background-color: #dd3333; 	}
	.qbutton.green{

			color: #000000; 		}
	.qbutton.green:hover {

			color: #dd3333; 		}







.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ebf5fb;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ebf5fb !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#000000;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #000000;
	}
    .footer_top a
	{
        color: #000000 !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #000000;
    }
    .footer_top a:hover
	{
        color: #848484 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #848484;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#ebf5fb;
	}






	.footer_top h5 {
font-weight: 700	}









	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #ffffff;	}

	




    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:80px;padding-right:50px;padding-bottom:80px;padding-left:50px    }


















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 23px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #000000;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #e31836; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #e31836;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		border-color: #000000;color: #000000;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: #dd3333;border-color: #dd3333;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		border-color: #bcc4c9;border-width: 1px;border-style:solid;color: #000000;font-family: Open Sans;font-size: 16px;padding-top: 20px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #0a0a0a;border-color: #727272;	}









	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #000000;opacity:1;	}
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #0a0a0a;		}
									













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

